# Work over Summer and Beyond!

* The wikis pertaining to this repository will contain the packages that Nilesh Patra and Pranav Ballaney are working on
* Since The projects are similar, we are planning to team and work
* This work will, ofcourse: continue beyond just GSoC :-)
